-1
Human Blue Hair
Base Hair
0
Armour
Head
0
0
0
0
0
Human Blue Hair
2
Human
10013
\system\apps\Xsidus\xsidus_human_hair_blue.mbm
\system\apps\Xsidus\xsidus_human_hair_m.mbm
base_items\human_hair_colony.ini
base_items\human_hair_combat.ini
base_items\human_hair_sprite.ini
base_items\human_hair_base_sprite.ini